Bug 1276292 - CVE-2015-7943 drupal7: drupal: Overlay module vulnerable to open redirect (SA-CORE-2015-004) [epel-all]
CVE-2015-7943 drupal7: drupal: Overlay module vulnerable to open redirect (SA...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: drupal7 (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2015-7943
  Show dependency treegraph
 
Reported: 2015-10-29 07:16 EDT by Adam Mariš
Modified: 2015-11-11 13:55 EST (History)
5 users (show)

See Also:
Fixed In Version: drupal7-7.41-1.fc23 drupal7-7.41-1.fc22 drupal7-7.41-1.el5 drupal7-7.41-1.el7 drupal7-7.41-1.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-02 13:53:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2015-10-29 07:16:54 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]
Comment 1 Adam Mariš 2015-10-29 07:17:02 EDT
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1276290,1276292

# Description of your update
notes=Security fix for CVE-2015-7943

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link instead:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1276290,1276292
Comment 2 Gwyn Ciesla 2015-10-29 10:34:35 EDT
Already in the pipeline, adding this BZ to the update.
Comment 3 Fedora Update System 2015-10-29 10:36:44 EDT
drupal7-7.41-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-22dfcb9feb
Comment 4 Fedora Update System 2015-10-29 10:38:21 EDT
drupal7-7.41-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-02bd65205b
Comment 5 Fedora Update System 2015-10-29 10:38:46 EDT
drupal7-7.41-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ccf2b449a9
Comment 6 Fedora Update System 2015-10-29 10:39:08 EDT
drupal7-7.41-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-07f3c26175
Comment 7 Fedora Update System 2015-10-29 10:42:08 EDT
drupal7-7.41-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb94fd13d8
Comment 8 Fedora Update System 2015-11-02 13:53:51 EST
drupal7-7.41-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-11-05 18:24:48 EST
drupal7-7.41-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-11-11 12:23:25 EST
drupal7-7.41-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-11 13:22:57 EST
drupal7-7.41-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-11-11 13:55:25 EST
drupal7-7.41-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.